import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ComposePositionPickModalComponent } from './compose-position-pick-modal.component';

describe('ComposePositionPickModalComponent', () => {
  let component: ComposePositionPickModalComponent;
  let fixture: ComponentFixture<ComposePositionPickModalComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ComposePositionPickModalComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(ComposePositionPickModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
